* {
	font-family: "Lucida Grande", "Lucida Sans Unicode",Verdana,Arial,Sans-Serif;
	letter-spacing: -0.05em;
}

p,ul,ol {
	margin-bottom: 0.85em;
	line-height: 1.4em;
}

h1,h2,h3,h4,h5,h6 {
	line-height: 1.4em;
	font-weight: normal;
	color: #252525;
}

h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,
strong, strong a, strong span {
	font-family:  "Lucida Grande", "Lucida Sans Unicode",Verdana,Arial,Sans-Serif;
	font-weight: bold;
	color: #333;
	letter-spacing: -0.1em;
}

h1 {
	font-size: 1.4em;
	margin-bottom: 0.9em;
}

h2 {
	font-size: 1.3em;
	margin-bottom: 0.9em;
}

h3 {
	font-size: 1.2em;
	margin-bottom: 0em;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 0em;
}

h5 {
	font-size: 1.0em;
	margin-bottom: 0em;
}

h6 {
	font-size: 0.9em;
	margin-bottom: 0em;
}